.env
backend/test_data/
logs/
resources/
frontend/vue-app/playwright-report/
frontend/vue-app/test-results/
backend/test-results/
.vscode/keybindings.json
.DS_Store
**/.DS_Store
frontend/vue-app/cert.pem
frontend/vue-app/key.pem
